{% extends 'base.html.twig' %}

{% block title %}Hello TelefonosController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    {{ form_start(form_telefono)}}
    {{ form_widget(form_telefono)}}
    {{ form_end(form_telefono)}}
    <hr>
    {{ form_start(form_email)}}
    {{ form_widget(form_email)}}
    {{ form_end(form_email)}}

    
</div>
{% endblock %}
